<?xml version="1.0" encoding="utf-8"?>
<extension version="1.6" type="plugin" group="jegroupbuypayment">
	<name>plg_jegroupbuypayment_jegroupbuyCashondelivery</name>
	<license>GNU General Public License v2, see LICENSE.php</license>
	<author>JExtension</author>
	<copyright>[2011] JExtn</copyright>
	<creationDate>May 26, 2011</creationDate>
	<authorEmail>contact@jextn.com</authorEmail>
	<authorUrl>http://www.jextn.com</authorUrl>
	<version>1.0.0 Stable</version>
	<description>jeGroupBuy Cashondelivery payment</description>
	<files>
		<filename plugin="jegroupbuyCashondelivery">jegroupbuyCashondelivery.php</filename>
		<folder>jegroupbuyCashondelivery</folder>
	</files>
</extension>